.greiner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: 002c54;
	line-height: 17px;
	font-variant: normal;
}
.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #f76013;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;

}
.klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #3d658c;
	line-height: 17px;
	font-weight: bold;
	font-variant: normal;
}
